Subject: [sieve] iana.org/assignments/sieve-extensions/ - fileinto

From: Дилян Палаузов <[email-masked]>
Date: Thu, 1 Mar 2018 21:04:09 +0100

Hello,

I propose amending to https://www.iana.org/assignments/sieve-extensions/sieve-extensions.xhtml#sieve-extensions-2

Capability name: fileinto
RFC number: [RFC5228] (Sieve base spec)

to

RFC number: [RFC5228] (Sieve base spec), [RFC5490][RFC3894][RFC5232]

as the latter add the :create, :copy and :flags parameters.

Also consider adding draft-ietf-extra-sieve-special-use there.

Regards
   Дилян

---

From: [email-masked]
Date: Sun, 04 Mar 2018 11:31:29 -0800 (PST)

This seems like a reasonable update to me. FWIW.

				Ned

> _______________________________________________
> sieve mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sieve